<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Thanks to install - Bootstrap Helper</title>

    <link href="css/pages.css" rel="stylesheet" />
    <link href="css/bootstrap.min.css" rel="stylesheet" />
</head>
<body>
    <header>
        <div class="container text-center">
            <h1>Thanks to install !</h1>
            <p>Bootstrap Helper</p>
        </div>
    </header>
    <section id="main" class="container text-center quickies">
        <h2>Quick informations</h2>

        <br/>
        <br/>
        <div class="row">
            <div class="text-right col-xs-6 col-md-5 col-md-offset-1">
                <img src="icons/icon-19.png" alt="" width="23"/>
            </div>
            <p class="text-left col-xs-6 col-md-5">
                Doesn't use Bootstrap
            </p>
        </div>
        <div class="row">
            <div class="text-right col-xs-6 col-md-5 col-md-offset-1">
                <img src="icons/icon-19-xs.png" alt="" width="23"/>
                <img src="icons/icon-19-sm.png" alt="" width="23"/>
                <img src="icons/icon-19-md.png" alt="" width="23"/>
                <img src="icons/icon-19-lg.png" alt="" width="23"/>
            </div>
            <p class="text-left col-xs-6 col-md-5">
                Use Bootstrap and current breakpoint
            </p>
        </div>
        <br/>
        <br/>
        <div class="row">
            <div class="text-right col-xs-6 col-md-5 col-md-offset-1">
                <img src="img/icon-duplicate.svg" alt="" height="35"/>
            </div>
            <p class="text-left col-xs-6 col-md-5">
                Duplicates the current tab
            </p>
        </div>
        <div class="row">
            <div class="text-right col-xs-6 col-md-5 col-md-offset-1">
                <img src="img/icon-reload-duplicates.svg" alt="" height="35"/>
            </div>
            <p class="text-left col-xs-6 col-md-5">
                Reload all the duplicated tabs
            </p>
        </div>

    </section>
    <footer class="container">
        <p class="love">
            Delighted to help you with my full of <span class="heart">♥</span> extension
        </p>
        <p class="perso">
            Jonathan D.
        </p>
        <br/>
        <p class="invite">
            You can <a href="https://chrome.google.com/webstore/detail/bootstrap-helper/bnkadmnhdpkpbfmaehgjeijgopkjinbl/reviews">rate it</a> and see my <a href="https://chrome.google.com/webstore/search/jonathan%20defraiteur">other extensions</a>
        </p>
        <p class="version">
            Bootstrap Helper, version 1.0.0
        </p>
    </footer>

    <script src="js/bootstrap.min.js"></script>
    <script src="js/prism.js"></script>
</body>
</html>